@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Open+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap");

table > thead {
    font-family: "Montserrat", serif;
    font-size: 0.813rem !important;
    font-weight: 900 !important;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #2E779E !important;
}

table > tbody {
    font-family: "Open Sans", serif;
    font-size: 0.813rem;
    font-weight: 500;
    color: #333333;
}

table > tfoot {
    font-family: "Open Sans", serif;
    font-size: 0.813rem;
    font-weight: 900;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #2E779E !important;
}

.tiny_data {
    font-family: "Open Sans", serif;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}

.breadcrumb-item a {
    font-family: "Open Sans", serif;
    font-size: 0.75rem;
    font-weight: 600;
    color: #153764;
}

.breadcrumb-item a:hover {
    font-family: "Open Sans", serif;
    font-size: 0.75rem;
    font-weight: 600;
    color: #153764;
}

.breadcrumb-item {
    font-family: "Open Sans", serif;
    font-size: 0.75rem;
    font-weight: 600;
    color: #666666;
}

.breadcrumb-item .active {
    font-family: "Open Sans", serif;
    font-size: 0.75rem;
    font-weight: 600;
    color: #999999;
}

.breadcrumb-item a {
    font-family: "Open Sans", serif;
    font-size: 0.75rem;
    font-weight: 600;
    color: #153764;
}

.page-title {
    font-family: "Montserrat", serif;
    font-size: 1.8rem;
    font-weight: 600;
    font-style: italic;
    color: #104E70;
    text-shadow: none;
}

.punch-line {
    font-family: "Open Sans", serif;
    font-size: 0.875rem;
    font-weight: 400;
    font-style: normal;
    color: #333333;
}

.last-refreshed {
    font-family: "Open Sans", serif;
    font-size: 0.75rem;
    font-weight: 400;
    color: #206c95;
    background-color: white;
    margin-left: 0;
}

.page-content {
    font-family: "Montserrat", serif;
    background-color: #D5F4F6;
    background-repeat: no-repeat;
}

.panel-hdr {
    background-color: #005072;
}

.panel-hdr h2 {
    font-family: "Montserrat", serif;
    font-weight: 500;
    font-size: 1rem;
    color: white;
    text-transform: uppercase;
    line-height: 1.6rem;
}

.card-title {
    background-color: #0068AB;
    color: white;
    font-family: "Montserrat", serif;
    font-weight: 500;
    font-size: 1.313rem;
    text-align: center;
}

.card-text {
    background-color: #2C89B9;
    color: white;
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-size: 1.875rem;
    text-align: center;
}

.card-text-1 {
    background-color: #2C89B9;
    color: white;
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-size: 1.875rem;
    text-align: center;
}

.card-text-2 {
    background-color: #2C89B9;
    color: white;
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-size: 1.875rem;
    text-align: center;
}

.card-text-3 {
    background-color: #2C89B9;
    color: white;
    font-family: "Montserrat", serif;
    font-weight: 400;
    font-size: 0.75rem;
    text-align: center;
    border-bottom-left-radius: 4px !important;
}

.card-text-4 {
    background-color: #2C89B9;
    color: white;
    font-family: "Montserrat", serif;
    font-weight: 400;
    font-size: 0.75rem;
    text-align: center;
    border-bottom-right-radius: 4px !important;
}

.card-text-5 {
    background-color: #2C89B9;
    color: white;
    font-family: "Montserrat", serif;
    font-weight: 400;
    font-size: 0.75rem;
    text-align: center;
}

.card-text {
    background-color: #2C89B9;
    color: white;
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-size: 1.875rem;
    text-align: center;
}

.card-title-filter {
    background-color: #EAFAFA;
    color: #003654;
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-size: 0.938rem;
    text-align: left;
}

.card-text-filter {
    background-color: #EAFAFA;
    color: white;
    font-family: "Montserrat", serif;
}

.card-body-filter {
    background-color: #EAFAFA;
    color: white;
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-size: 1.875rem;
    text-align: center;
}

.card-button-new-filter {
    background-color: #007EA5;
    color: white;
    font-family: "Open Sans", serif;
    font-weight: 700;
    font-size: 0.813rem;
}

.card-button-details-filter {
    background-color: #004565;
    color: white;
    font-family: "Open Sans", serif;
    font-weight: 700;
    font-size: 0.813rem;
}

.card-button-new-filter:hover {
    color: white;
}

.card-button-details-filter:hover {
    color: white;
}

.benchmarking_top {
    color: #005073;
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-size: 1rem;
}

.benchmarking_bottom {
    color: #3FA821;
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-size: 2.25rem;
}

.benchmarking_graph {
    font-weight: 700;
    font-size: 2.25rem;
}

#reset_cache_time {
    font-weight: bold;
}

.info_tooltip {
    font-size: 0.75rem !important;
}

.datepicker thead th.prev, .datepicker thead th.datepicker-switch, .datepicker thead th.next {
    color: #FFFFFF;
}

.datepicker .datepicker-switch:hover, .datepicker .prev:hover, .datepicker .next:hover, .datepicker tfoot tr th:hover {
    background: #012739;
}

.datepicker thead {
    background-color: #024F72 !important;
}

.datepicker tfoot {
    background-color: #A5ABB1 !important;
}

.active_row {
    -webkit-box-shadow: inset 0 0 0 1px #2c89b9;
    box-shadow: inset 0 0 0 1px #2c89b9;
    background: rgba(44, 137, 185, 0.1);
    font-weight: 500;
    color: inherit;
}

.table thead th {
    border-bottom: 0;
}

.nav-link-restricted {
    opacity: 0.6;
    cursor: not-allowed !important;
}

.nav-link-restricted:hover {
    background-color: rgba(220, 53, 69, 0.1) !important;
}

